/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
div, a, img {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.968a05f3.css */
@media screen and (min-width: 750px) {
    .conBox {
        width: 100vw;
        background-color: #b94331;
    }
}

@media screen and (max-width: 750px) {
    .conBox {
        width: 100%;
        overflow: hidden;
        background: #b94331;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/home.a4ec7ba5.css */
@media screen and (min-width: 750px) {
    .yindaoyu {
        width: 64.06vw;
        height: 29.17vw;
        margin: 0 auto;
        position: relative;
        bottom: -4vw;
    }

    .yindaoyu .yindaoyuHuazhou {
        width: 4.9vw;
        height: 29.17vw;
        display: block;
        position: absolute;
        left: 0;
        z-index: 2;
    }

    .yindaoyu .yindaoyuHuajuan {
        width: 59.16vw;
        height: 29.17vw;
        display: block;
        right: 0;
        position: absolute;
        z-index: 1;
    }

    .zzx {
        width: 100vw;
        height: 539vw;
        background-image: url(../images/zzxBj.e4a2553b.png);
        background-size: 100% 100%;
    }

    .zzx .jianzhu {
        width: 62.5vw;
        height: 50vw;
        margin: 0 auto;
        position: relative;
    }

    .zzx .jianzhu .yuanquan {
        width: 1.72vw;
        height: 1.72vw;
        position: absolute;
        left: 30.55vw;
        top: 4.9vw;
    }

    .zzx .jianzhu .jz {
        animation: none;
        opacity: 0;
        position: absolute;
    }

    .zzx .jianzhu .right .jz1 {
        width: 30.36vw;
        height: 3.28vw;
        right: 0;
        top: 4.1vw;
    }

    .zzx .jianzhu .right .jz2 {
        width: 6.51vw;
        height: 6.35vw;
        right: 2vw;
        top: 12vw;
    }

    .zzx .jianzhu .right .jz3, .zzx .jianzhu .right .jz4 {
        cursor: pointer;
        width: 16.98vw;
        height: 31.61vw;
        right: 13.8vw;
        top: 9.3vw;
    }

    .zzx .jianzhu .right .jz4 {
        opacity: 0;
    }

    .zzx .jianzhu .right .jz5 {
        cursor: pointer;
        width: 26.93vw;
        height: 35.73vw;
        left: 1.5vw;
        top: 5.3vw;
    }

    .zzx .jianzhu .left .jz1 {
        width: 30.36vw;
        height: 3.28vw;
        left: .3vw;
        top: 4.3vw;
    }

    .zzx .jianzhu .left .jz2 {
        width: 6.51vw;
        height: 6.35vw;
        left: 3vw;
        top: 12vw;
    }

    .zzx .jianzhu .left .jz3, .zzx .jianzhu .left .jz4 {
        cursor: pointer;
        width: 30.94vw;
        height: 12.6vw;
        left: .2vw;
        top: 18.3vw;
    }

    .zzx .jianzhu .left .jz4 {
        opacity: 0;
    }

    .zzx .jianzhu .left .jz5 {
        cursor: pointer;
        width: 26.72vw;
        height: 24.74vw;
        right: 1.5vw;
        top: 6.3vw;
    }

    .zzx .jianzhu:nth-child(1) {
        height: 41vw;
    }

    .zzx .jianzhu:nth-child(1) .jz1 {
        top: 4.3vw;
    }

    .zzx .jianzhu:nth-child(2) {
        height: 31vw;
    }

    .zzx .jianzhu:nth-child(2) .jz2 {
        top: 10vw;
    }

    .zzx .jianzhu:nth-child(2) .jz3, .zzx .jianzhu:nth-child(2) .jz4 {
        width: 30.94vw;
        height: 12.6vw;
        left: .2vw;
        top: 18.3vw;
    }

    .zzx .jianzhu:nth-child(2) .jz5 {
        width: 26.72vw;
        height: 24.74vw;
        right: 1.5vw;
        top: 6.3vw;
    }

    .zzx .jianzhu:nth-child(3) {
        height: 39vw;
    }

    .zzx .jianzhu:nth-child(3) .jz3, .zzx .jianzhu:nth-child(3) .jz4 {
        width: 20.63vw;
        height: 28.96vw;
        right: 10.2vw;
        top: 10vw;
    }

    .zzx .jianzhu:nth-child(3) .jz5 {
        height: 26.93vw;
        top: 11vw;
    }

    .zzx .jianzhu:nth-child(4) {
        height: 38vw;
    }

    .zzx .jianzhu:nth-child(4) .jz3, .zzx .jianzhu:nth-child(4) .jz4 {
        width: 31.04vw;
        height: 19.64vw;
    }

    .zzx .jianzhu:nth-child(4) .jz5 {
        width: 26.82vw;
        height: 31.41vw;
    }

    .zzx .jianzhu:nth-child(5) {
        height: 38vw;
    }

    .zzx .jianzhu:nth-child(5) .jz2 {
        top: 10vw;
    }

    .zzx .jianzhu:nth-child(5) .jz3, .zzx .jianzhu:nth-child(5) .jz4 {
        width: 21.25vw;
        height: 27.92vw;
        right: 9.55vw;
        top: 9.7vw;
    }

    .zzx .jianzhu:nth-child(5) .jz5 {
        width: 26.82vw;
        height: 31.3vw;
        top: 6.5vw;
    }

    .zzx .jianzhu:nth-child(6) {
        height: 33vw;
    }

    .zzx .jianzhu:nth-child(6) .jz2 {
        top: 10vw;
    }

    .zzx .jianzhu:nth-child(6) .jz3, .zzx .jianzhu:nth-child(6) .jz4 {
        width: 30.47vw;
        height: 17.92vw;
        left: .65vw;
        top: 15vw;
    }

    .zzx .jianzhu:nth-child(6) .jz5 {
        width: 26.82vw;
        height: 27.08vw;
        top: 6vw;
    }

    .zzx .jianzhu:nth-child(7) {
        height: 28vw;
    }

    .zzx .jianzhu:nth-child(7) .jz2 {
        top: 8.5vw;
    }

    .zzx .jianzhu:nth-child(7) .jz3, .zzx .jianzhu:nth-child(7) .jz4 {
        width: 30.94vw;
        height: 16.51vw;
        right: .15vw;
        top: 11vw;
    }

    .zzx .jianzhu:nth-child(7) .jz5 {
        width: 26.82vw;
        height: 21.72vw;
        top: 6vw;
    }

    .zzx .jianzhu:nth-child(8) {
        height: 28.5vw;
    }

    .zzx .jianzhu:nth-child(8) .jz2 {
        top: 9.5vw;
    }

    .zzx .jianzhu:nth-child(8) .jz3, .zzx .jianzhu:nth-child(8) .jz4 {
        width: 31.15vw;
        height: 19.43vw;
        left: 0;
        top: 9vw;
    }

    .zzx .jianzhu:nth-child(8) .jz5 {
        width: 26.82vw;
        height: 22.6vw;
        top: 6vw;
    }

    .zzx .jianzhu:nth-child(9) {
        height: 23.5vw;
    }

    .zzx .jianzhu:nth-child(9) .jz2 {
        top: 9vw;
        left: 1vw;
    }

    .zzx .jianzhu:nth-child(9) .jz3, .zzx .jianzhu:nth-child(9) .jz4 {
        width: 26.25vw;
        height: 11.56vw;
        left: 5vw;
        top: 11.7vw;
    }

    .zzx .jianzhu:nth-child(9) .jz5 {
        width: 26.82vw;
        height: 17.34vw;
        top: 6vw;
    }

    .zzx .jianzhu:nth-child(10) {
        height: 27vw;
    }

    .zzx .jianzhu:nth-child(10) .jz2 {
        top: 9vw;
        left: 1vw;
    }

    .zzx .jianzhu:nth-child(10) .jz3, .zzx .jianzhu:nth-child(10) .jz4 {
        width: 22.08vw;
        height: 16.51vw;
        left: 9.1vw;
        top: 10vw;
    }

    .zzx .jianzhu:nth-child(10) .jz5 {
        width: 26.82vw;
        height: 17.76vw;
        top: 9vw;
    }

    .zzx .jianzhu:nth-child(11) {
        height: 41vw;
    }

    .zzx .jianzhu:nth-child(11) .jz2 {
        top: 10vw;
    }

    .zzx .jianzhu:nth-child(11) .jz3, .zzx .jianzhu:nth-child(11) .jz4 {
        width: 24.38vw;
        height: 30.63vw;
        right: 6.5vw;
        top: 10vw;
    }

    .zzx .jianzhu:nth-child(11) .jz5 {
        width: 26.82vw;
        height: 34vw;
        top: 6.8vw;
    }

    .zzx .jianzhu:nth-child(12) {
        height: 49vw;
    }

    .zzx .jianzhu:nth-child(12) .jz2 {
        height: 14.35vw;
    }

    .zzx .jianzhu:nth-child(12) .jz3, .zzx .jianzhu:nth-child(12) .jz4 {
        width: 22.5vw;
        height: 38.96vw;
        left: 8.7vw;
        top: 10vw;
    }

    .zzx .jianzhu:nth-child(12) .jz5 {
        width: 26.82vw;
        height: 43.18vw;
        top: 5.8vw;
    }

    .zzx .jianzhu:nth-child(13) {
        height: 29vw;
    }

    .zzx .jianzhu:nth-child(13) .jz2 {
        top: 9vw;
        right: 2vw;
    }

    .zzx .jianzhu:nth-child(13) .jz3, .zzx .jianzhu:nth-child(13) .jz4 {
        width: 31.1vw;
        height: 16.56vw;
        right: -.3vw;
        top: 12.5vw;
    }

    .zzx .jianzhu:nth-child(13) .jz5 {
        width: 26.82vw;
        height: 22.19vw;
        top: 6.8vw;
    }

    .zzx .jianzhu:nth-child(14) {
        height: 31vw;
    }

    .zzx .jianzhu:nth-child(14) .jz2 {
        top: 10vw;
    }

    .zzx .jianzhu:nth-child(14) .jz3, .zzx .jianzhu:nth-child(14) .jz4 {
        width: 28.8vw;
        height: 20.73vw;
        left: 2.3vw;
        top: 10vw;
    }

    .zzx .jianzhu:nth-child(14) .jz5 {
        width: 26.82vw;
        height: 24.32vw;
        top: 6.5vw;
    }

    .zzx .jianzhu:nth-child(15) {
        height: 40vw;
    }

    .zzx .jianzhu:nth-child(15) .jz3, .zzx .jianzhu:nth-child(15) .jz4 {
        width: 26vw;
        height: 30vw;
        right: 4.8vw;
        top: 10vw;
    }

    .zzx .jianzhu:nth-child(15) .jz5 {
        width: 26.82vw;
        height: 30.72vw;
        top: 9vw;
    }

    .zzx .jianzhu:nth-child(16) {
        height: 10vw;
    }

    .ydTl {
        display: none;
    }

    .jmdBox {
        display: none;
    }

    .jmd {
        position: absolute;
        top: 63.45vw;
        left: 2vw;
        width: 14.38vw;
        height: 19.69vw;
        z-index: 20;
        cursor: pointer;
    }

    .xsgz {
        cursor: pointer;
        position: absolute;
        right: 2vw;
        top: 63.45vw;
        width: 14.38vw;
        height: 19.69vw;
        background: url(../images/hdhjFc.18099f91.png) no-repeat;
        background-size: 100% 100%;
        box-sizing: border-box;
        padding-top: 7.8vw;
        z-index: 20;
    }

    .isfixeddom {
        position: fixed;
        top: 100px;
    }

    .tlBox {
        width: 100vw;
        position: relative;
        background-size: 100% 100%;
    }

    .tlBox .tl {
        width: 100%;
        margin: 0 auto;
        position: absolute;
        top: 0;
        overflow: hidden;
        text-align: center;
    }

    .tlBox .tl img {
        width: 62.5vw;
    }

    .tlBox .tlOne {
        height: 13.13vw;
    }

    .xwlDia {
        width: 50% !important;
        background: rgba(0, 0, 0, .4) !important;
        top: 6vh;
    }
    .el-dialog__body {
        padding: 0 !important;
    }
    .zqfbBox {
        width: 84%;
        padding: 8%;
    }
    .zqfbBox .zqfbImg {
        width: 100%;
    }
    .diaClose {
        position: absolute;
        right: 1vw;
        top: 1vw;
        cursor: pointer;
        width: 1.7vw;
        border-radius: 50%;
        background: rgba(255, 255, 255, .5);
        padding: .3vw;
    }
}

@media screen and (max-width: 750px) {
    .yindaoyu {
        width: 90vw;
        height: 40.98vw;
        margin: 0 auto;
        position: relative;
        bottom: -4vw;
    }

    .yindaoyu .yindaoyuHuazhou {
        width: 6.88vw;
        height: 40.98vw;
        display: block;
        position: absolute;
        left: 0;
        z-index: 2;
    }

    .yindaoyu .yindaoyuHuajuan {
        width: 83.12vw;
        height: 40.98vw;
        display: block;
        right: 0;
        position: absolute;
        z-index: 1;
    }

    .zzx {
        width: 100vw;
        height: 776vw;
        background-image: url(../images/zzxBj.e4a2553b.png);
        background-size: 100% 100%;
    }

    .zzx .jianzhu {
        width: 90vw;
        height: 72vw;
        margin: 0 auto;
        position: relative;
    }

    .zzx .jianzhu .yuanquan {
        width: 2.48vw;
        height: 2.48vw;
        position: absolute;
        left: 43.9vw;
        top: 7.1vw;
    }

    .zzx .jianzhu .jz {
        animation: none;
        opacity: 0;
        position: absolute;
    }

    .zzx .jianzhu .right .jz1 {
        width: 43.72vw;
        height: 4.72vw;
        right: 0;
        top: 5.9vw;
    }

    .zzx .jianzhu .right .jz2 {
        width: 9.37vw;
        height: 9.14vw;
        right: 2.88vw;
        top: 17.28vw;
    }

    .zzx .jianzhu .right .jz3, .zzx .jianzhu .right .jz4 {
        cursor: pointer;
        width: 24.45vw;
        height: 45.52vw;
        right: 20vw;
        top: 13.39vw;
    }

    .zzx .jianzhu .right .jz4 {
        opacity: 0;
    }

    .zzx .jianzhu .right .jz5 {
        width: 38.78vw;
        height: 51.45vw;
        left: 2.16vw;
        top: 7.6vw;
    }

    .zzx .jianzhu .left .jz1 {
        width: 43.91vw;
        height: 4.75vw;
        left: .44vw;
        top: 6.23vw;
    }

    .zzx .jianzhu .left .jz2 {
        width: 9.43vw;
        height: 9.17vw;
        left: 4.39vw;
        top: 17.36vw;
    }

    .zzx .jianzhu .left .jz3, .zzx .jianzhu .left .jz4 {
        cursor: pointer;
        width: 44.85vw;
        height: 18.21vw;
        left: 0;
        top: 26.47vw;
    }

    .zzx .jianzhu .left .jz4 {
        opacity: 0;
    }

    .zzx .jianzhu .left .jz5 {
        width: 38.95vw;
        height: 35.77vw;
        right: 2.19vw;
        top: 9.07vw;
    }

    .zzx .jianzhu:nth-child(1) {
        height: 59.04vw;
    }

    .zzx .jianzhu:nth-child(1) .jz1 {
        top: 6.1vw;
    }

    .zzx .jianzhu:nth-child(2) {
        height: 44.48vw;
    }

    .zzx .jianzhu:nth-child(2) .jz2 {
        top: 14.88vw;
    }

    .zzx .jianzhu:nth-child(2) .jz3, .zzx .jianzhu:nth-child(2) .jz4 {
        width: 44.85vw;
        height: 18.05vw;
        left: 0;
        top: 26.32vw;
    }

    .zzx .jianzhu:nth-child(2) .jz5 {
        width: 38.41vw;
        height: 35.37vw;
        right: 2.16vw;
        top: 8.88vw;
    }

    .zzx .jianzhu:nth-child(3) {
        height: 56.16vw;
    }

    .zzx .jianzhu:nth-child(3) .jz3, .zzx .jianzhu:nth-child(3) .jz4 {
        width: 29.77vw;
        height: 41.65vw;
        right: 14.77vw;
        top: 14.58vw;
    }

    .zzx .jianzhu:nth-child(3) .jz5 {
        height: 38.21vw;
        top: 15.69vw;
    }

    .zzx .jianzhu:nth-child(4) {
        height: 54.72vw;
    }

    .zzx .jianzhu:nth-child(4) .jz3, .zzx .jianzhu:nth-child(4) .jz4 {
        width: 44.98vw;
        height: 28.05vw;
    }

    .zzx .jianzhu:nth-child(4) .jz5 {
        width: 38.41vw;
        height: 44.9vw;
    }

    .zzx .jianzhu:nth-child(5) {
        height: 54.72vw;
    }

    .zzx .jianzhu:nth-child(5) .jz2 {
        top: 14.58vw;
    }

    .zzx .jianzhu:nth-child(5) .jz3, .zzx .jianzhu:nth-child(5) .jz4 {
        width: 30.82vw;
        height: 40.03vw;
        right: 13.83vw;
        top: 14.09vw;
    }

    .zzx .jianzhu:nth-child(5) .jz5 {
        width: 38.41vw;
        height: 44.86vw;
        top: 9.33vw;
    }

    .zzx .jianzhu:nth-child(6) {
        height: 47.52vw;
    }

    .zzx .jianzhu:nth-child(6) .jz2 {
        top: 14.5vw;
    }

    .zzx .jianzhu:nth-child(6) .jz3, .zzx .jianzhu:nth-child(6) .jz4 {
        width: 43.97vw;
        height: 25.95vw;
        left: .94vw;
        top: 21.6vw;
    }

    .zzx .jianzhu:nth-child(6) .jz5 {
        width: 38.41vw;
        height: 38.62vw;
        top: 8.67vw;
    }

    .zzx .jianzhu:nth-child(7) {
        height: 40.32vw;
    }

    .zzx .jianzhu:nth-child(7) .jz2 {
        top: 12vw;
    }

    .zzx .jianzhu:nth-child(7) .jz3, .zzx .jianzhu:nth-child(7) .jz4 {
        width: 44.85vw;
        height: 23.84vw;
        right: .22vw;
        top: 15.87vw;
    }

    .zzx .jianzhu:nth-child(7) .jz5 {
        width: 38.41vw;
        height: 31.47vw;
        top: 8.67vw;
    }

    .zzx .jianzhu:nth-child(8) {
        height: 41.28vw;
    }

    .zzx .jianzhu:nth-child(8) .jz2 {
        top: 13.76vw;
    }

    .zzx .jianzhu:nth-child(8) .jz3, .zzx .jianzhu:nth-child(8) .jz4 {
        width: 45.09vw;
        height: 27.97vw;
        left: -.2vw;
        top: 12.97vw;
    }

    .zzx .jianzhu:nth-child(8) .jz5 {
        width: 38.41vw;
        height: 32.47vw;
        top: 8.67vw;
    }

    .zzx .jianzhu:nth-child(9) {
        height: 33.84vw;
    }

    .zzx .jianzhu:nth-child(9) .jz2 {
        top: 12.97vw;
        left: 1.44vw;
    }

    .zzx .jianzhu:nth-child(9) .jz3, .zzx .jianzhu:nth-child(9) .jz4 {
        width: 37.8vw;
        height: 16.77vw;
        left: 7.14vw;
        top: 16.78vw;
    }

    .zzx .jianzhu:nth-child(9) .jz5 {
        width: 38.41vw;
        height: 24.91vw;
        top: 8.67vw;
    }

    .zzx .jianzhu:nth-child(10) {
        height: 39.05vw;
    }

    .zzx .jianzhu:nth-child(10) .jz2 {
        top: 12.97vw;
        left: 1.44vw;
    }

    .zzx .jianzhu:nth-child(10) .jz3, .zzx .jianzhu:nth-child(10) .jz4 {
        width: 31.95vw;
        height: 23.84vw;
        left: 13vw;
        top: 14.58vw;
    }

    .zzx .jianzhu:nth-child(10) .jz5 {
        width: 38.41vw;
        height: 25.47vw;
        top: 12.97vw;
    }

    .zzx .jianzhu:nth-child(11) {
        height: 59.04vw;
    }

    .zzx .jianzhu:nth-child(11) .jz2 {
        top: 14.58vw;
    }

    .zzx .jianzhu:nth-child(11) .jz3, .zzx .jianzhu:nth-child(11) .jz4 {
        width: 35.09vw;
        height: 43.97vw;
        right: 9.43vw;
        top: 14.58vw;
    }

    .zzx .jianzhu:nth-child(11) .jz5 {
        width: 38.41vw;
        height: 48.93vw;
        top: 9.65vw;
    }

    .zzx .jianzhu:nth-child(12) {
        height: 71.56vw;
    }

    .zzx .jianzhu:nth-child(12) .jz2 {
        height: 20.66vw;
    }

    .zzx .jianzhu:nth-child(12) .jz3, .zzx .jianzhu:nth-child(12) .jz4 {
        width: 32.4vw;
        height: 56.22vw;
        left: 12.6vw;
        top: 14.58vw;
    }

    .zzx .jianzhu:nth-child(12) .jz5 {
        width: 38.41vw;
        height: 62.41vw;
        top: 8.33vw;
    }

    .zzx .jianzhu:nth-child(13) {
        height: 41.76vw;
    }

    .zzx .jianzhu:nth-child(13) .jz2 {
        top: 12.97vw;
        right: 2.88vw;
    }

    .zzx .jianzhu:nth-child(13) .jz3, .zzx .jianzhu:nth-child(13) .jz4 {
        width: 45.01vw;
        height: 23.84vw;
        right: -.5vw;
        top: 17.97vw;
    }

    .zzx .jianzhu:nth-child(13) .jz5 {
        width: 38.41vw;
        height: 32.06vw;
        top: 9.65vw;
    }

    .zzx .jianzhu:nth-child(14) {
        height: 44.48vw;
    }

    .zzx .jianzhu:nth-child(14) .jz2 {
        top: 14.58vw;
    }

    .zzx .jianzhu:nth-child(14) .jz3, .zzx .jianzhu:nth-child(14) .jz4 {
        width: 41.49vw;
        height: 29.43vw;
        left: 3.5vw;
        top: 14.58vw;
    }

    .zzx .jianzhu:nth-child(14) .jz5 {
        width: 38.41vw;
        height: 34.91vw;
        top: 9.33vw;
    }

    .zzx .jianzhu:nth-child(15) {
        height: 57.6vw;
    }

    .zzx .jianzhu:nth-child(15) .jz3, .zzx .jianzhu:nth-child(15) .jz4 {
        width: 37.44vw;
        height: 43.2vw;
        right: 7vw;
        top: 14.58vw;
    }

    .zzx .jianzhu:nth-child(15) .jz5 {
        width: 38.41vw;
        height: 43.91vw;
        top: 12.97vw;
    }

    .zzx .jianzhu:nth-child(16) {
        height: 14.58vw;
    }

    .pcTl {
        display: none;
    }

    .jmd {
        display: none;
    }

    .jmdBox {
        width: 100%;
        background-color: #ffffff4d;
        height: 1.2rem;
        box-sizing: border-box;
        padding: .2rem;
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 20;
        display: flex;
        justify-content: space-around;
    }

    .jmdBox a {
        display: block;
        padding: 0 .5rem;
        border-radius: .1rem;
        height: .8rem;
        background-color: #b94331;
        font-size: .35rem;
        line-height: .8rem;
        text-align: center;
        color: #fff;
    }

    .xsgz {
        display: none;
    }

    .tlBox {
        width: 100vw;
        position: relative;
        height: 138vw;
        background-size: 100% 100%;
    }

    .tlBox .tl {
        width: 100%;
        margin: 0 auto;
        position: absolute;
        top: 0;
        overflow: hidden;
        text-align: center;
    }

    .tlBox .tl img {
        width: 90vw;
    }

    .tlBox .tlOne {
        height: 18.9vw;
    }
}

.zzx .in-view .opacityShow {
    opacity: 1;
}

.zzx .in-view .right .jz1, .zzx .in-view .right .jz2 {
    animation: slideFromRight 1.5s ease forwards;
}

.zzx .in-view .right .jz3XiaoGuo {
    animation: slideFromBottom 1.5s ease forwards;
}

.zzx .in-view .right .fadeOut {
    animation: fadeOut 1s ease forwards;
    opacity: 1;
}
.zzx .in-view .right .fadeIn {
    animation: fadeIn 1s ease forwards;
    opacity: 0;
}

.zzx .in-view .right .jz5, .zzx .in-view .left .jz1, .zzx .in-view .left .jz2 {
    animation: slideFromLeft 1.5s ease forwards;
}

.zzx .in-view .left .jz3XiaoGuo {
    animation: slideFromBottom 1.5s ease forwards;
}

.zzx .in-view .left .fadeOut {
    animation: fadeOut 1s ease forwards;
    opacity: 1;
}
.zzx .in-view .left .fadeIn {
  animation: fadeIn 1s ease forwards;
  opacity: 0;
}

.zzx .in-view .left .jz5 {
    animation: slideFromRight 1.5s ease forwards;
}

.zzx .in-view .jz {
    animation-delay: 0s;
}

.yindaoyuHuazhouDh {
    animation: slideInFromRightToLeft 3s ease forwards;
}

.yindaoyuHuajuanDh {
    animation: revealFromRightToLeft 3s ease forwards;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/el-overlay.c056f2fa.css */
.el-overlay {
    background-color: #00000080;
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: auto;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 2000;
}

.el-overlay-dialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
}

.el-dialog {
    --el-dialog-width: 50%;
    --el-dialog-margin-top: 15vh;
    --el-dialog-bg-color: var(--el-bg-color);
    --el-dialog-box-shadow: var(--el-box-shadow);
    --el-dialog-title-font-size: var(--el-font-size-large);
    --el-dialog-content-font-size: 14px;
    --el-dialog-font-line-height: var(--el-font-line-height-primary);
    --el-dialog-padding-primary: 16px;
    --el-dialog-border-radius: var(--el-border-radius-base);
    background: var(--el-dialog-bg-color);
    border-radius: var(--el-dialog-border-radius);
    box-shadow: var(--el-dialog-box-shadow);
    box-sizing: border-box;
    margin: var(--el-dialog-margin-top, 15vh) auto 50px;
    overflow-wrap: break-word;
    padding: var(--el-dialog-padding-primary);
    position: relative;
    width: var(--el-dialog-width, 50%);
}

.el-dialog__body {
    color: #606266;
    font-size: 14px;
}

/*! CSS Used keyframes */
@keyframes slideFromRight {
    0% {
        transform: translate(100%);
        opacity: 0;
    }
    to {
        transform: translate(0);
        opacity: 1;
    }
}

@keyframes slideFromBottom {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


@keyframes slideFromLeft {
    0% {
        transform: translate(-100%);
        opacity: 0;
    }
    to {
        transform: translate(0);
        opacity: 1;
    }
}


@keyframes slideInFromRightToLeft {
    0% {
        transform: translate(62vw);
        opacity: 1;
    }
    to {
        transform: translate(0);
        opacity: 1;
    }
}

@keyframes revealFromRightToLeft {
    0% {
        clip-path: inset(0 0 0 100%);
    }
    to {
        clip-path: inset(0);
    }
}